id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.nav_menu.v1.0
language: ms-MY
content:
  monitoring.name: PEMANTAUAN
  management.name: PENGURUSAN
  protection.name: PERLINDUNGAN
  software_management.name: PENGURUSAN PERISIAN
  company_management.name: PENGURUSAN SYARIKAT
  products.name: Produk
  profile.name: Profil syarikat
  edr_playbooks.name: EDR Playbook
  flowcharts.name: Aliran kerja
